@media (max-width: 767px) {
    .rg-e2e-sec .sec-title {
    margin-bottom: 1rem;
}
.rg-e2e-icon {
    width: 50px;
    height: 50px;
    margin: 0 auto;
}
    .rg-e2e-item {
        text-align: center;
    }
    .rg-e2e-icon img {
    width: 37px;
    height:37px;
}
.vision-icon-box {
    width: 47px;
}

.multi-cargo-sec .sec-big-title {
    color: #ffffff;
    margin: 0 0 16px;
}
.multi-cargo-sec .sec-big-title {
    margin: 0 0 17px;
}
.rg-contact-section .form-title {
    font-size: 17px;
    margin: 0 0 11px;
}
.rg-contact-section .input-label {
 font-size: 12px;
    margin-bottom: 0;
}
.rg-contact-section .row {
    row-gap: 19px;
}
.rg-contact-section .form-submit-area {
    margin-top: 23px;
}
.rg-contact-section .rglt-input {
    font-size: 13px;
}















}


@media (min-width: 768px) and (max-width: 900px) {
    .footer-logo-area img {
    max-width: 100px;
    }
    .footer-links-box h4 {
    font-size: 17px;
    margin-bottom: 10px;
    }
    
    .footer-cta-box h2 {
    font-size: 18px;
    margin-bottom: 21px;
}
.footer-cta-box {
        padding: 30px 20px;
    }
    .cta-contact-wrap {
    margin-top: 16px;
    padding-top: 20px;
    }
    .cta-contact-wrap h4 {
    font-size: 17px;
    margin-bottom: 16px;
    }
    .footer-list a {
    font-size: 14px;
    }
    .footer-bottom {
    padding: 20px 10px;
}
.footer-about-txt {
    color: #b0b9d1;
    font-size: 13px;
}
.rg-contact-info-section .rg-info-list a {
    font-size: 14px;
}
.rg-contact-info-section .row{
    row-gap: 20px;
}
.rg-contact-info-section .rg-info-card {
    gap: 14px;
    padding: 18px;
}
.rg-contact-info-section {
    padding: 3rem 0;
}
.rg-contact-info-section .rg-info-icon {
    width: 49px;
    height: 49px;
}
.rg-contact-section .contact-form-card {
    padding: 35px;
    max-width: 100%;
}
.rg-contact-section .rg-contact-container {
    width: 88%;
          padding: 0 20px 7px 0;
    margin-left: auto;
}
.rg-contact-section {
    min-height: 703px;
    padding: 40px 0;
}
.rg-contact-section .rg-contact-heading {
    left: 93px;
    bottom: -1px;
    font-size: 30px;
}






}



@media (min-width: 901px) and (max-width: 1200px) {
    .rg-contact-info-section .rg-info-card {
    gap: 18px;
    padding: 14px;
}
.rg-contact-info-section .rg-info-list a {
    font-size: 13px;
}
.rg-contact-info-section .rg-info-list li + li {
    margin-top: 0;
}
.rg-contact-info-section .rg-info-icon {
    width: 45px;
    height: 45px;
}
.rg-contact-info-section .rg-info-list a {
    font-size: 12px;
}
.rg-contact-info-section {
    padding: 2rem 0;
}
.rg-contact-section {
  min-height: 677px;
    padding: 54px 0;
}
.rg-contact-section .contact-form-card {
    border-radius: 14px;
    padding: 35px;
    width: 80%;
    max-width: 100%;
}
.rg-contact-section .form-title {
    font-size: 22px;
    margin: 0 0 27px;
}
.rg-contact-section .rglt-input {
    font-size: 13px;
}
.rg-contact-section .row {
    row-gap: 20px;
}
.rg-contact-section .input-label {
    font-size: 12px;
}
.rg-contact-section .form-submit-area {
    margin-top: 24px;
}
.rg-contact-section .rg-contact-heading {
    bottom: 0px;
    font-size: 39px;
}






}


/* home */
@media (min-width: 768px) and (max-width: 900px) {
    .rg-banner-sec {
    height: 62vh;
    margin-bottom: 4rem;
}

.rg-banner-content {
    position: relative;
    z-index: 2;
   max-width: 100%;
}

.rg-banner-content h1 {
    color: #ffffff;
    font-size: 36px;
    margin-bottom: 17px;
}
.rg-feat-item {
    flex: 1;
    flex-wrap: wrap;
    display: flex;
}
.rg-feat-icon {
    width: 44px;
    height: 44px;
}
.rg-feat-icon svg {
    width: 22px;
}
.sec-big-title {
    font-size: 28px;
}
.rg-service-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.srv-info h4 {
    color: #111;
    font-size: 16px;
}
.rg-clients-grid-sec .sec-title {
    margin-bottom: 1.3rem;
    text-align: center;
}
.rg-clients-grid-sec .sec-big-title {
    font-size: 28px;
}
.rg-clients-grid-sec {
    padding: 2rem 0;
}
.process-side {
        grid-template-columns: repeat(1, 1fr);
}
    .process-center-img {
        max-width: 54%;
    }
    .step-title {
    font-size: 16px;
    }
.rg-about-sec {
    padding: 2rem 0 3rem;
}
.rg-about-sec .row{
    row-gap:20px !important;
}
.rg-about-content .sec-big-title {
    font-size: 28px;
}

.rg-about-content h4 {
    font-size: 20px;
}
.rg-about-img img {
    height: 445px;
}
.ind-icon {
    width: 62px;
    height: 62px;
}
.rg-why-bar-sec {
    padding: 3rem 23px;
}
.rg-why-bar-sec .sec-big-title {
    font-size: 28px;
            text-align: center;
}
.rg-locations-sec .sec-big-title {
    font-size: 28px;
}
.rg-transport-process {
    padding: 2rem 0;
}

.process-img-wrapper {
    height: 300px;
}
.process-cards-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
        gap: 47px 35px;
}
.p-icon {
    width: 62px;
    height: 62px;
}
.home-page-form .sec-big-title {
    font-size: 28px;
}
.full-parralox {
    padding: 48px 0 116px;
}
.contact-form-card {
    padding: 49px 40px;
}
.form-title {
    font-size: 19px;
}
.home-page-form {
    padding-bottom: 3rem;
}

    }


    @media (min-width: 901px) and (max-width: 1200px) {
        .rg-banner-content h1 {
    color: #ffffff;
    font-size: 36px;
    margin-bottom: 18px;
}

.rg-banner-sec {
    height: 66vh;
}
.rg-feat-item {
    gap: 15px;
    padding: 0 10px;
}

.rg-features-box {
    padding: 23px 0;
}
.rg-services-sec {
    padding: 3rem 0;
}
.sec-big-title {
    font-size: 31px;
}

.rg-clients-grid-sec {
    padding: 2rem 0;
}

.rg-clients-grid-sec .sec-big-title {
    font-size: 28px;
}
.process-master-grid {
    flex-direction: unset !important;
}

.process-side {
        width: 100%;
        display: grid;
        grid-template-columns: unset;
}
.process-master-grid {
        gap: 10px !important;
    }
    .step-title {
    font-size: 16px;
    }

    .rg-about-sec {
    padding: 1rem 0 0;
}

.rg-about-content .sec-big-title {
    font-size: 28px;
}
p {
    font-size: 15px !important;
}
.stat-item {
    padding: 13px 17px;
}
.rg-why-bar-sec .sec-big-title {
    font-size: 30px;
}
.why-icon {
    width: 31px;
    height: 31px;
}

.rg-locations-sec {
    padding: 3rem 0;
}
.rg-locations-sec .sec-big-title {
    font-size: 29px;
    margin-bottom: 11px;
}
.rg-btn-primary {
    background-color: var(--rg-green, #2c7849);
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    padding: 14px 16px;
}
.process-img-wrapper {
    height: 330px;
}

.p-card h4 {
    font-size: 18px;
}

.p-card {
    padding: 43px 15px;
}
.rg-transport-process {
    padding: 0 0 4rem;
}
.full-parralox {
    padding: 66px 0 120px;
}

.home-page-form .sec-big-title {
    color: #ffffff;
    font-size: 32px;
}


}